<!DOCTYPE html>
<html>
<head>
    <title></title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css" media="print" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css">
    <style>
        .is-bordered td, .is-bordered th {border: 1px solid black}
    </style>
    <style media="print, all" type="text/css">

        @page {  size: letter portrait;  margin: 0.1in;}
    </style>
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
</head>
<body style="margin-left: 5%; margin-right: 5%; margin-bottom: 5%;" >
<img src="http://localhost:3000/assets/img/plantilla.png" width="500" height="500''" style="position: fixed;right: 0%; width: 1500px; height:1100px z-index:-1;">

<br><br><br><br>
<div class="container is-mobile is-vcentered is-responsive">

    <table  class=""  style="background: transparent; font-family: arial; z-index: 10;">
        <tbody>
        <tr >
            <td rowspan="12" style=" width: 35%; text-align: right; padding-right: 90px; font-family: arial narrow; font-size: 35px; vertical-align:middle; font-weight: bold; ">Estados Unidos Mexicanos<br>
                Acta de Nacimiento</td>
            <td colspan="4"  align="center" style="font-size:18px; font-weight: bold; width: 18%; height: 10%; ">Identificador Electrónico</td>
        </tr>
        <tr st>
            <td colspan="4" align="center" style="font-size:18px;">23005000420180000437</td>
        </tr>
        <tr>
            <td colspan="4" align="center" style="font-size:18px;  background: #BFBFBF;">Clave única de Registro de Población</td>
        </tr>
        <tr>
            <td colspan="4" align="center" style="font-size:18px; font-weight: bold;  ">{{PE_CURP}}</td>
        </tr>

        <tr>
            <td colspan="4" align="center" style="font-size:18px; background: #BFBFBF;">Entidad de Registro</td>
        </tr>
        <tr>
            <td colspan="4" align="center" style="font-size:18px; font-weight: bold;">{{edo_registro}}</td>
        </tr>
        <tr>
            <td colspan="4" align="center" style="font-size:18px;  background: #BFBFBF;">Municipio de Registro</td>
        </tr>
        <tr>
            <td colspan="4" align="center" style="font-size:18px;">{{mun_registro}}</td>
        </tr>
        <tr style="font-size:13px; border-color: #333; border-style:solid;">
            <td style=" text-align: center; width:8px ; background: #BFBFBF; border-style: solid;">Oficialía</td>
            <td style="text-align:center; width:15px; background: #BFBFBF;">Fecha de Registro</td>
            <td style="text-align: center; width:8px;  border-color: #333; border-style:solid; background: #BFBFBF;">Libro</td>
            <td style="text-align: center; width:15px; background:#BFBFBF;">Número de Acta</td>
        </tr>
        <tr style="font-size:16px; border-color: #333; border-style:solid;  font-weight: bold;">
            <td style="text-align: center; font-size:12px; border-color: #333; border:solid;">{{OFICIALIA}}</td>
            <td style=" border-color: #333; font-size:12px; border-style:solid;">{{dateRegister}}</td>
            <td style="text-align: center; border-color: #333; font-size:12px; border-style:solid;">{{CO_LIBRO}}</td>
            <td style="text-align: center;">{{NUMEROACTA}}</td>
        </tr>
        </tbody>
    </table>


</div>
</div>
<div class="container is-gapless" >

    <div style="height:35px; vertical-align:middle; font-size:20px; text-align: center; font-family: arial; background: #BFBFBF">
        Datos de la Persona Registrada
    </div>


    <table style="text-align: center;">
        <tbody>
        <tr  style="font-size:21px;">
            <td style="width:380px; height: 50px; vertical-align:bottom;  text-align: center; border-color: #333; border-bottom-style:solid; ">{{PE_NOMBRES}}</td>
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;"> {{PE_PRIMERAPELLIDO}}</td>
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;">{{PE_SEGUNDOAPELLIDO}}</td>
        </tr>
        <tr>
            <td style="font-size:18px; text-align: center;">Nombre(s):</td>
            <td style="font-size:18px; text-align: center;">Primer Apellido:</td>
            <td style="font-size:18px; text-align: center;">Segundo Apellido:</td>
        </tr>
        <tr style="font-size:21px;">
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;"> {{#switch PE_SEXO}}
                {{#case 'F'}} MUJER {{/case}}
                {{#case 'M'}} HOMBRE {{/case}}
            {{/switch}}</td>
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;">{{dateNacimiento}}</td>
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;">{{nacimiento}}</td>
        </tr>
        <tr>
            <td style="font-size:18px; height: 40px; vertical-align:top; text-align: center;">Sexo:</td>
            <td style="font-size:18px; height: 40px; vertical-align:top; text-align: center;">Fecha de Nacimiento:</td>
            <td style="font-size:18px; height: 40px; vertical-align:top; text-align: center;">Lugar de Nacimiento:</td>
        </tr>

        </tbody>
    </table>





    <div  style=" height:35px;  font-size:20px; vertical-align: middle; text-align: center; font-family: arial; background: #BFBFBF">
        Datos de Filiación de la Persona Registrada
    </div>


    <table style="text-align: center;">
        <tbody>
        <tr  style="font-size:21px;">
            <td style="width:380px; height: 50px; vertical-align:bottom;  text-align: center; border-color: #333; border-bottom-style:solid; ">{{PA_NOMBRES}} </td>
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;"> {{PA_PRIMERAPELLIDO}}</td>
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;">{{PA_SEGUNDOAPELLIDO}}</td>
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;">{{pa_nacimiento}}</td>
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;"> ---------------</td>
        </tr>
        <tr>
            <td style="font-size:18px; text-align: center;">Nombre(s):</td>
            <td style="font-size:18px; text-align: center;">Primer Apellido:</td>
            <td style="font-size:18px; text-align: center;">Segundo Apellido:</td>
            <td style="font-size:18px; text-align: center;">Nacionalidad :</td>
            <td style="font-size:18px; text-align: center;">CURP :</td>
        </tr>
        <tr  style="font-size:21px;">
            <td style="width:380px; height: 50px; vertical-align:bottom;  text-align: center; border-color: #333; border-bottom-style:solid; "> {{MA_NOMBRES}}</td>
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;"> {{MA_PRIMERAPELLIDO}}</td>
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;">{{MA_SEGUNDOAPELLIDO}}</td>
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;">{{ma_nacimiento}}</td>
            <td style="width:380px; height: 50px; vertical-align:bottom; text-align: center; border-color: #333; border-bottom-style:solid;"> ---------------</td>
        </tr>
        <tr>
            <td style="font-size:18px; text-align: center;">Nombre(s):</td>
            <td style="font-size:18px; text-align: center;">Primer Apellido:</td>
            <td style="font-size:18px; text-align: center;">Segundo Apellido:</td>
            <td style="font-size:18px; text-align: center;">Nacionalidad :</td>
            <td style="font-size:18px; text-align: center;">CURP :</td>
        </tr>
        </tbody>
    </table>

    <br>

    <table border="1">
        <tbody>
        <tr>
            <td style=" text-align: justify; padding-left: 10px; padding-right: 10px; font-size:20px;  background: #BFBFBF; width: 400px; height: 40px; ">Anotaciones Marginales</td>
            <td style=" text-align: justify; padding-left: 10px; padding-right: 10px;font-size:20px;  background: #BFBFBF; width: 400px; height: 40px;"> Certificación </td>
        </tr>
        <tr>
            <td rowspan="2" style="text-align: justify; padding-left: 10px; padding-right: 10px;" >Sin anotaciones marginales</td>
            <td style="text-align: justify-all; padding-left: 10px; padding-right: 10px;">Se extiende
                la presente copia certificada, con fundamento en los artículos 618
                fracción IV, 634 y 635 del Código Civil de Quintana Roo; 7 fracciones XII,
                XXVII
                y XXIX del Reglamento del Registro Civil de Quintana Roo; y 26, fracciones
                XII,
                XIX y XXVIII del Reglamento Interior de la Secretaría de Gobierno
                Registro
                Civil. La Firma Electrónica con la que cuenta es vigente a la fecha
                de
                expedición; tiene validez jurídica y probatoria de acuerdo a las
                disposiciones
                legales en la materia.</td>
        </tr>
        <tr>
            <td>&nbsp;&nbsp;&nbsp;&nbsp;A los 13 días del mes de Noviembre de 2018. Doy fe.</td>
        </tr>
        </tbody>
    </table>

    <div class="columns is-multiline is-mobile  is-responsive">
        <div class="column is-4 is-offset-8" style="font-size: 21px;">Firma Electrónica: 	</div>
        <div class="column is-5 is-offset-5" style="font-size: 12px;">{{firma}}</div>
        <!--
        <div class="column is-one-third"><img  width="200" height="100" src="qr1.png" />
        </div>

        <div class="column is-one-quarter"><img  width="150" height="110" src="firm.png"/><div style="width: 100%; margin-left: 200px;"> <br>Encargada de la Dirección General y Oficialía Central del Registro Civil</br>
        Lic. Heydi Patricia Torres Carrillo		</div>
        </div>
        <div class="column is-one-third">	<img  src="qr2.png" style="width: 100px; height: 100px; margin-left: 300px;"/>
        -->

        <table   border="1"class="table is-fullwidth is-gapless" style="background: transparent;" >

            <thead>
            <tr>
                <th rowspan="5">
                </th>
                <img src="{{img}}" style="width: 280px; height: 280px;
                     position: absolute; top:720px; ">
                <th colspan="8" align="right">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img  width="200" height="200" src="http://localhost:3000/assets/img/firma.jpg"/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                    <img  src="{{qr}}" style="width: 130px; height: 130px; "/>
                    <br>Encargada de la Dirección General y Oficialía Central del Registro Civil</br>
                    Lic. Heydi Patricia Torres Carrillo</th>

            </tr>


            </thead>
        </table>
    </div>



    <div  style="font-size: 12px;"><br>La presente copia certificada del acta de nacimiento es un extracto del acta que se encuentra en los archivos del Registro Civil correspondiente, la cual se ha expedido con base en las disposiciones
        jurídicas aplicables, cuyos datos pueden ser verificados en la página https://www.registrocivil.gob.mx/ActaMex/ConsultaFolio.jsp ,capturando el Identificador Electrónico que se encuentra en la parte
        superior derecha del acta, para su consulta en dispositivos móviles, descarga una aplicación para lectura del código QR.</div>

</div>


</div>
</div>




</body>
</html>
